<h1>Root</h1>

**Properties**

| Name | Type |
| --- | --- |
| container | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Container">Container</a> | 
| sideMenu | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/SideMenu">SideMenu</a> | 
| bottomTabs | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Container">Container[]</a> | 

